Computer Security
[EN] securityvulns.ru no-pyccku


HP OpenVMS ACMELOGIN privilege escalation
Published:24.05.2012
Source:
SecurityVulns ID:12388
Type:local
Threat Level:
5/10
Affected:HP : OpenVMS 8.3
 HP : OpenVMS 8.4
CVE:CVE-2012-2010 (The ACMELOGIN implementation in HP OpenVMS 8.3 and 8.4 on the Alpha platform, and 8.3, 8.3-1H1, and 8.4 on the Itanium platform, when the SYS$ACM system service is enabled, allows local users to gain privileges via unspecified vectors.)
Original documentdocumentHP, [security bulletin] HPSBOV02780 SSRT100766 rev.1 - HP OpenVMS ACMELOGIN, Local Unauthorized (24.05.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod